MU(VERIFY)

NAME
mu verify- verify message signatures and display information about them

SYNOPSIS
mu verify [options] <msgfile>

DESCRIPTION
mu verify is the mu command for verifying message signatures (such as PGP/GPG signatures) and displaying information about them. The sub-command works on message files, and does not require the message to be indexed in the database.

OPTIONS

-r, --auto-retrieve
    attempt to find keys online (see the auto-key-retrieve option in the gnupg(1) documentation).

EXAMPLES
To display aggregated (one-line) information about the verification status in a message:
   $ mu verify msgfile
To display information about all the signatures:
   $ mu verify --verbose msgfile
If you only want to use the exit code, you can use:
   $ mu verify --quiet msgfile
which does not give any output unless there is an error.

RETURN VALUE
mu verify returns 0 when all signatures could be verified to be good, and returns some non-zero error code when this is not the case. When there are no signatures, returns 0 as well.
| code | meaning                        |
|------+--------------------------------|
|    0 | ok                             |
|    1 | some non-verified signature(s) |

BUGS
Please report bugs if you find them: https://github.com/djcb/mu/issues

AUTHOR
Dirk-Jan C. Binnema <djcb@djcbsoftware.nl>

SEE ALSO
mu(1)